/*-- general --*/
.events_new .red{ border: 1px solid red; }
.events_new .justify{ clear: left; font-size: 0; line-height: 0; height: 0; margin: 0; padding: 0; }
.events_new .fl_left{ float: left; }
.events_new .fl_right{ float: right; }
.events_new .cl{ font-size: 0; line-height: 0; height: 0; margin: 0; padding: 0; clear: both; }
/*-- /general --*/
/*-- global --*/
.events_new{ font-family: Tahoma; width: 700px; color: #fff; font-size: 11px; line-height: 13px; position: relative; } /**/
.events_new table{ width: 100%; border-collapse: collapse; border: 0; table-layout: fixed; }
.events_new table td{ padding: 0; }
.events_new a{ text-decoration: underline; }
.events_new a:hover{ text-decoration: none; }
.events_new h1{ font-size: 24px; line-height: 26px; 1height: 28px; font-family: Arial; font-weight: normal; padding: 0; margin: 0 0 10px; }
.events_new h1.white span.pink{ color: #f767ea; }
.events_new h1.pink{ color: #f767ea; width:auto;}
.events_new h1.pink span.white{ color: #fff; }
.events_new h1.pink span.green{ color: #cbff4a; }
.events_new h1.green{ color: #cbff4a; }
.events_new h1.bg{ color: #fff; display:block;}
.events_new h1.bg span{ background: url(../images/events/pl_violet_title.png) 0 0 no-repeat; display: block; margin: 0 0 0 -9px; padding: 0 0 0 5px; position: relative; width: 214px;_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");_margin-left:-7px;_padding-left:2px;}
.events_new h1.bg span a {zoom:1;}
.events_new h1.bg span img{ position: absolute; top: -3px; right: 10px;display:block;_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");_right:13px;}
.events_new h1.bg span img.border{ position: absolute; top: 0; right: 43px; _right:45px;}
.events_new h1.bg span.green{ color: #cbff4a; }
.events_new img{ border: 0; }
.events_new ul li{ list-style-type: none; }
.events_new p{ padding: 0; margin: 0; }
.events_new textarea{ margin: 0 0 15px; padding: 2px 0px; vertical-align: middle; font-size: 11px; font-family: Tahoma; border: none; overflow: auto; }
.events_new select{ margin: 0; padding: 0; vertical-align: middle; font-size: 11px; line-height: 18px; height: 18px; width: 422px; color: #000; }
.events_new input{ margin: 0; padding: 0 5px 2px; border: none; vertical-align: middle; font-size: 11px; 1line-height: 17px; height: 18px; font-family: Tahoma;background: url(../images/events/btn_green_img.png) 0 0 no-repeat;width:118px; }
.events_new input, x:-moz-any-link{ height: auto; padding: 1px 5px 4px; }

/*-- /global --*/
.events_new_empty{ margin: 0 0 40px; clear: both; }
.events_new textarea.textarea_mblack{margin: 0; color: #fff; width:415px;height:96px;background:transparent;position:relative;}
.events_new div.events_textarea_mblack {background: url(../images/events/textarea_mblack.png) 0 0 no-repeat; width:426px;height:109px;padding:5px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/textarea_mblack.png', sizingMethod='crop');}
.events_new textarea.textarea_dpink{  width: 380px; height: 130px;  color: #946573; background:transparent;position:relative;left:4px;}
div.events_new  div.events_new_tb_bl_dpink div.event_comment_text_textarea {background: url(../images/events/textarea_dpink.png) 0 0 no-repeat;width:393px;height:140px;margin: 5px 0 10px;padding:3px 0 3px 3px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/textarea_dpink.png', sizingMethod='crop');}
.events_new input.inp_pink_save{ background: url(../images/events/inp_pink_save.png) 0 0 no-repeat; width: 336px; color: #946573; float: left;}
.events_new input.inp_pink_save ,x:-moz-any-link {padding-top:1px;}
.events_new input.inp_pink_save {#line-height:13px;}
.events_new input.inp_lblack{ background: url(../images/events/inp_lblack.png) 0 0 no-repeat; width: 294px; color: #fff; }
.events_new input.inp_mblack{ background: url(../images/events/inp_mblack.png) 0 0 no-repeat; width: 416px; color: #fff; }
.events_new input.inp_black{ background: url(../images/events/inp_black.png) 0 0 no-repeat; width: 116px; color: #f767ea;}
.events_new input.inp_black2{ background: url(../images/events/inp_black2.png) 0 0 no-repeat; width: 199px; color: #fff; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/inp_black2.png', sizingMethod='crop'); }
.events_new input.inp_sblack{ background: url(../images/events/inp_sblack.png) 0 0 no-repeat; width: 104px; color: #fff; }
.events_new input.inp_black, x:-moz-any-link{ margin: -1px 0 0; }
.events_new input.btn_pink_img {cursor:pointer;}
.events_new input.btn_green_img{ background: url(../images/events/btn_green_img.png) 0 0 no-repeat; width: 118px; color: #000; cursor: pointer; padding-right: 10px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/btn_green_img.png', sizingMethod='crop'); }
.events_new input.btn_green_img_big{ background: url(../images/events/btn_green_img_big.png) 0 0 no-repeat; width: 200px; color: #000; cursor: pointer; padding-right: 10px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/btn_green_img.png', sizingMethod='crop'); }

.events_new input.btn_dpink{ background: url(../images/events/btn_dpink.png) 0 0 no-repeat; width: 46px; color: #000; cursor: pointer; float: right; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/btn_dpink.png', sizingMethod='crop'); }
.events_new input.btn_green{
	width: auto; color: #000; cursor: pointer;
	background: #beed49;
	border-radius: 7px;
	padding: 0 15px;
	height: 17px;
	line-height: 17px;
	margin: 1px 0 0;

	  }
@-moz-document url-prefix() {
	.events_new input.btn_green{
		padding: 0 15px;
		margin: -2px 0 0;
	}
}
.events_new input.inp_file{ width: 85px; background:none;zoom:1;position:relative;}
.events_new_head{ color: #999fbb; }
.events_new_head strong{ color: #fff; }
.events_new_head_txt{ float: left; padding: 8px 0 0; color: #f767ea; }
.events_new_head_txt a{ text-decoration: none; color: #fff; }
.events_new_head td{ height: 30px; }
.events_new_head td.td_l{ background: url(../images/events/head_l.png) 0 0 no-repeat; width: 9px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/head_l.png', sizingMethod='crop'); }
.events_new_head td.td_r{ background: url(../images/events/head_r.png) 0 0 no-repeat; width: 9px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/head_r.png', sizingMethod='crop'); }
.events_new_head td.td_c{ background: #000; }
.events_new_head_l{ background: url(../images/events/bl_places_head_l.png) 0 0 no-repeat; width: 9px; height: 30px; float: left; }
.events_new_head_r{ background: url(../images/events/bl_places_head_r.png) 0 0 no-repeat; width: 9px; height: 30px; float: right; }
.events_new_head_c{ background: #000; height: 30px; margin: 0 9px;}
.events_new_head_pad{ padding: 5px 0 0 18px; }
.events_new_menu_bg{ background: #e648d8; height: 18px; }
ul.events_new_menu{ margin: 0; padding: 0 0 0 10px; height: 18px; }
ul.events_new_menu li{ margin: 0 5px 0 0; padding: 0 5px 0 0; float: left; font-size: 9px; line-height: 17px; background: url(../images/events/menu_marker.gif) 100% 4px no-repeat; color: #f8bcf3; }
ul.events_new_menu li.last{ background: none; }
ul.events_new_menu li a{ color: #fff; }
.events_new td .events_new_tb_sub{ margin: 0 0 20px;}
.events_new td .events_new_tb_sub th{ color: #fff; font-weight: normal; text-align: left; padding: 0; line-height: 12px; vertical-align: top; }
.events_new td .events_new_tb_sub th span{ padding: 0 0 0 5px; display: inline-block; }
.events_new td .events_new_tb_sub th.first{ padding: 0; }
.events_new td .events_new_tb_sub th.th_t_l{ background: url(../images/events/tb_sub_head_l.png) 0 0 no-repeat; width: 7px; height: 17px; padding: 3px 0 0; }
.events_new td .events_new_tb_sub th.th_t_r{ background: url(../images/events/tb_sub_head_r.png) 0 0 no-repeat; width: 7px; height: 20px; }
.events_new td .events_new_tb_sub th.th_t_c{ background: #8bab3c; padding: 3px 0 0; }
.events_new td .events_new_tb_sub th.th_t_b{ width:1px; background:#8bab3c url(../images/events/dashed1.gif) 100% 0% repeat-y;}
.events_new td .events_new_tb_sub th.th_t_violet_l{ background: url(../images/events/tb_sub_head_violet_l.png) 0 0 no-repeat; width: 7px; height: 20px; }
.events_new td .events_new_tb_sub th.th_t_violet_r{ background: url(../images/events/tb_sub_head_violet_r.png) 0 0 no-repeat; width: 7px; height: 20px; }
.events_new td .events_new_tb_sub th.th_t_c_violet{ background: #986795; padding: 3px 0 0; }
.events_new td .events_new_tb_sub th.th_t_c ul.events_new_paging{ float: right; clear:both;}
.events_new td .events_new_tb_sub th.th_t_c ul.events_new_paging li{ color: #fff; }
.events_new td .events_new_tb_sub th.th_t_c ul.events_new_paging li a{ color: #fff; }
.events_new td .events_new_tb_sub td.calendar_num{ background: url(../images/events/tb_sub_bg_num.gif) 0 0 repeat-x; vertical-align: top; padding: 3px 0 0; height: 28px; }
.events_new  div.calendar_today{ position: relative; width: auto; padding: 0; font-weight: normal; }
.events_new  div.calendar_today a.calendar_today_img{ position: absolute; left: 0; top: -2px; }
.events_new td .events_new_tb_sub td.calendar_num div{ font-size: 24px; line-height: 22px; color: #c187ad; font-weight: bold; float: left; width: 35px; text-align: right; }
.events_new td .events_new_tb_sub td.calendar_num sup{ font-size: 11px; color: #d6cbd3; }
.events_new td .events_new_tb_sub td.calendar_num_holiday{ background: url(../images/events/tb_sub_bg_num_holiday.gif) 0 0 repeat-x; vertical-align: top; padding: 3px 0 0; height: 28px; }
.events_new td .events_new_tb_sub td.calendar_num_holiday div{ font-size: 24px; line-height: 22px; color: #a7c069; font-weight: bold; float: left; width: 35px; text-align: right; }
.events_new td .events_new_tb_sub td.calendar_num_holiday sup{ font-size: 11px; color: #d6cbd3; }
.events_new td .events_new_tb_sub td.calendar_c_decor{ background: url(../images/events/tb_sub_bg_c_decor.gif) 0 0 repeat-x; }
.events_new td .events_new_tb_sub td.calendar_c_decor div, .events_new td .events_new_tb_sub td.calendar_c_decor_holiday div{ color: #fff; }
.events_new td .events_new_tb_sub td.calendar_c_decor_holiday{ background: url(../images/events/tb_sub_bg_c_decor_holiday.gif) 0 0 repeat-x; }
.events_new td .events_new_tb_sub td.calendar_c_holiday{ background: url(../images/events/tb_sub_bg_c_holiday.gif) 0 0 repeat-x; }
.events_new td .events_new_tb_sub td.calendar_c{ background: url(../images/events/tb_sub_bg_c.gif) 0 0 repeat-x; }
.events_new td .events_new_tb_sub .calendar_foto{ width: 172px; float: left; height: 31px; }
.events_new td .events_new_tb_sub .calendar_foto a{ color: #cbff4a; font-weight: bold; }
.events_new td .events_new_tb_sub .calendar_foto img{ float: left; vertical-align: top; }
.events_new td .events_new_tb_sub .calendar_foto div{ padding: 1px 0 0 45px; color: #bf97c7; font-size: 9px; }
.events_new td .events_new_tb_sub td.calendar_r{ background: url(../images/events/tb_sub_bg_r.gif) 0 0 repeat-x; text-align: center; }
.events_new td .events_new_tb_sub td.first{ padding: 0;  }
.events_new td .events_new_tb_sub td.b{ width:1px; background:#735277 url(../images/events/dashed2.gif) 100% 0% repeat-y; padding: 0;}
.events_new td .events_new_tb_sub td.r{ text-align: right; padding-right: 5px; }
.events_new td .events_new_tb_sub td.c{ text-align: center; }
.events_new td .events_new_tb_sub td.c a{ margin: 0; }
.events_new td .events_new_tb_sub td.play{ vertical-align: middle; padding: 0; }
.events_new td .events_new_tb_sub td{ background: url(../images/events/tb_sub_bg.gif) 0 0 repeat-x; height: 31px; vertical-align: middle; overflow: hidden; }
.events_new td .events_new_tb_sub td.color{ background: url(../images/events/tb_sub2_bg.gif) 0 0 repeat-x; }
.events_new td .events_new_tb_sub td.nobg_img{ background: #5f4a62;}
.events_new td .events_new_tb_sub td.border_b{ background: #5f4a62 url(../images/events/border_td.gif) 0 100% repeat-x; vertical-align: top; }
.events_new td .events_new_tb_sub td a{ color: #fff; }
.events_new td .events_new_tb_sub td span{ display: block; margin: 0 0 4px 4px; }
.events_new td .events_new_tb_sub td span i{ font-style: normal; color: #fff; }
.events_new td .events_new_tb_sub td a.foto{ margin: 0; }
.events_new td .events_new_tb_sub td a.pink{ color: #f767ea; }
.events_new td .events_new_tb_sub td a.green{ color: #cbff4a; }
.events_new td .events_new_tb_sub_r td{ background: url(../images/events/tb_sub_r_bg.gif) 0 0 repeat-x; height: 22px; }
.events_new td .events_new_tb_sub th.th_b_l{ background: url(../images/events/tb_sub_foot_l.png) 0 0 no-repeat; width: 7px; height: 17px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/tb_sub_foot_l.png', sizingMethod='crop'); }
.events_new td .events_new_tb_sub th.th_b_r{ background: url(../images/events/tb_sub_foot_r.png) 0 0 no-repeat; width: 7px; height: 17px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/tb_sub_foot_r.png', sizingMethod='crop'); }
.events_new td .events_new_tb_sub th.th_b_c{ background: #986795; height: 17px; }
.events_new .bl_search{ margin: 2px 10px 0 0; }
.events_new .bl_search, x:-moz-any-link{ margin: 4px 10px 0 0; }
.events_new_search{ height: 20px; margin-bottom:12px;position:relative;top:-3px;#top:-4px;_top:4px;_margin-bottom:0px;}
/*-- td_main --*/
.tb_events_new td{ vertical-align: top; }
.tb_events_new td.td_main{ width: 464px; background: #774374 url(../images/events/td_main_bg.gif) 100% 0 repeat-y; padding-bottom:10px; //padding-bottom:0px;}
.events_new_decor_l{ background: #000 url(../images/events/decor_pink_l.jpg) 100% 0 no-repeat; height: 238px; padding: 0 10px; margin: 0; overflow: hidden; }
.events_new_decor_l .events_new_carusel{ background: #7d2e76; }
.events_new_decor_no{ height: 238px; }
.events_new_p{ padding: 0 10px; }
.events_new .pl_top{ margin-top: 10px;}
.events_new .pl_top_m{ margin-top: -35px;}
.events_new .pl_right{ text-align: right; }
.events_new_shadow{ text-align: right; }
.events_new_shadow img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.events_new .bl_overflow{ overflow: hidden; height: 26px; margin: 0 0 10px; }
.events_new .bl_overflow_w200{ width: 200px; }
.events_new .bl_overflow_w280{ width: 280px; }
.events_new .bl_overflow h1{ margin: 0; }
.events_new_img{ float: left; position: relative; margin: 0 5px 10px 0; }
.events_new_img img{ border: 1px solid #f2bef0; }
.events_new_img_pink{ background: #e648d8; float: left; padding: 2px; margin: 0 0 8px; position: relative; }
.events_new_img_pink img{ border: 1px solid #000; }
.events_new_img_txt{ clear: left; color: #cbff4a; font-size: 9px; }
.events_new_img_txt a{ color: #fff; }
.events_new_img_txt strong a{ color: #cbff4a; font-size: 11px; }
.events_new_img_txt span{ display: block; color: #fff; padding: 3px 0 0; }
.events_new_img_txt span a.pink, .events_new_img_txt span.pink a, .events_new_img_txt span.pink{ color: #ad53a5; }
.events_new_delete{ position: absolute; top: 3px; right: 4px; z-index: 2; }
.events_new_delete img{ border: none; }
.bl_events_new_frm{ background: #5f4a62; margin: 0 -10px; padding: 9px 9px 0; }
.tb_events_new_frm{ margin: 0; }
.bl_events_new_frm_color{ background: #5f4a62; padding: 9px; }
.tb_events_new_frm th{ font-weight: normal; text-align: right; color: #eaade7; vertical-align: top; padding: 0 4px 20px; line-height: 14px; width: 43px;}
.tb_events_new_frm td{ background: #5f4a62 !important; border: none !important; }
.tb_events_new_frm td div.td_w1{ width: 311px; float: left; margin-left:1px;margin-right:-3px;}
.tb_events_new_frm td div.td_w2{ width: 217px; float: left; _width:215px;}
.bl_events_new_frm_color label{ color: #af5ca8; padding: 0 0 0 6px; line-height: 20px; display: block; }
.bl_events_new_frm_color input{ margin: 0 0 5px;}
.bl_events_new_frm_color input.inp_file{ margin: 0 0 15px; }
.bl_events_new_frm_color textarea{ margin: 0 0 5px !important; }
.bl_events_new_frm_color select{ margin: 0 0 5px; }
.events_new_p_btn{ margin: -30px 0 0; position: relative; z-index: 20; }
.events_new_come_all{ margin: 0 0 20px; border: 1px solid #e648d8; width: 192px;}
.events_new_come{ height: 72px; float: left; color: #000; position: relative; }
.events_new_come img{ border: 1px solid #e648d8;}
.events_new_come a{ font-weight: bold; color: #fff; text-decoration: none; }
.events_new_come_decor{ width: 62px; height: 14px; position: absolute; top: 58px; left: 1px; font-weight: bold; font-size: 9px; line-height: 14px; color: #fcd1db; text-align: center; cursor: pointer; background: url(../images/events/foto_decor.png) 0 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/foto_decor.png', sizingMethod='crop'); }
.events_new_come_decor span{ color: #cbff4a; }
.events_new_guests{ background: #754066; height: 26px; line-height: 23px; font-weight: bold; color: #f767ea; text-align: center; margin: 0 -10px 20px -9px; position: relative; }
.events_new_guests .decor_l{ position: absolute; top: 0; left: 0; }
.events_new_guests .decor_l img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.events_new_guests .decor_r img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.events_new_guests .decor_r{ position: absolute; top: 0; right: 0; }
.events_new_title_bl{ height: 18px; margin: 0 0 5px -10px; }
.events_new td .events_new_tb_sub td .events_new_title_bl p{ float: left; padding: 0 0 0 5px; color: #d0faff; }
.events_new td .events_new_tb_sub td .events_new_title_bl a{ margin: 0; color: #d0faff; }
.events_new_title{ background: #d0faff; float: left; color: #026f6d; font-weight: bold; height: 16px; padding: 2px 10px 0; }
.events_new_title_decor{ background: url(../images/events/new_mods_title_decor.png) 0 0 no-repeat; width: 6px; height: 18px; float: left;}
.events_new_bl_infa{ padding: 0 0 0 45px; }
.events_new_bl_m{ margin: 0 0 0 -10px; }
.events_new td .bl_events_new_frm .events_new_bl_m a.events_new_bl_m_img{ margin: -10px 0 0; display: block; float: left; }
.events_new td .bl_events_new_frm .events_new_bl_m a{ display: inline; margin: 0; }
ul.events_new_data{ margin: 10px 0 0; padding: 0; float: left; }
ul.events_new_data li{ margin: 0 5px 0 0; padding: 0 5px 10px 0; font-size: 9px; color: #d2008f; float: left;  }
ul.events_new_data li.decor{ background: url(../images/events/bl_dpink_decor.gif) 28px 100% no-repeat; text-align: center; margin: 0; }
.events_new_tb_bl_dpink{ padding: 3px 5px 0 8px; }
.events_new_tb_bl_dpink div.section_comment{ line-height: 14px; padding: 0 0 5px; }
.events_new_tb_bl_dpink div.section_comment a{ font-weight: bold; color: #cbff4a !important; }
.events_new_bl_dpink{ position: relative; margin: 0 0 2px; width: 393px; }
.events_new_bl_dpink_top{ background: url(../images/events/bl_dpink_top.png) 0 0 no-repeat; height: 7px; line-height: 0; font-size: 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/bl_dpink_top.png', sizingMethod='crop'); }
.events_new_bl_dpink_bot{ background: url(../images/events/bl_dpink_bot.png) 0 0 no-repeat; height: 7px; line-height: 0; font-size: 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/bl_dpink_bot.png', sizingMethod='crop'); }
.events_new_bl_dpink_c{ background: #a70272; padding: 0 5px; font-size: 9px; line-height: 12px; color: #bdeae9; }
.events_new_bl_dpink_c img{ position: relative; }
.events_new_bl_dpink_c span{ margin: 0 !important; color: #4d3c4f; }
.events_new_bl_dpink_txt{ padding: 0 0 0 7px; color: #fff; width: 355px; overflow:hidden;}
.events_new td .events_new_tb_sub td.first .events_new_bl_dpink_delete_foto{ position: absolute; top: 27px; right: 1px; }
.events_new td .events_new_tb_sub td.first .events_new_bl_dpink_delete_foto img{ width: 13px !important; height: 14px !important; }
.events_new_bl_dpink_delete{ position: absolute; right: 1px; margin: -15px 0 0; }
.events_new_line{ height: 2px; line-height: 0; font-size: 0; margin: 0 -10px 10px -10px; clear: both; }
.events_new_img_frame{ margin: 0 0 10px; border: 1px solid #a50471; width: 390px; height: 341px; }

.events_new_pl_violet{ position: relative; float: left; margin: 0 -27px 0 0; }

/*.events_new_pl_violet_l{ background: url(../images/events/pl_violet_l.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; margin: 0 0 0 -10px; z-index: 2; position: relative; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/pl_violet_l.png', sizingMethod='crop'); }
.events_new_pl_violet_r{ background: url(../images/events/pl_violet_r.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/pl_violet_r.png', sizingMethod='crop'); }
*/
.events_new_pl_violet_c{ background: #8b3a84; height: 26px; padding: 0; margin: 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; z-index: 3; position: relative; }

.events_new_pl_violet_c ul.events_new_list{ margin: 0 10px 0 10px; }
.events_new_pl_violet_c ul.events_new_list li a{ color: #f767ea; position:relative; }

.events_new_pl_violet_img{ float: left; margin: 0 3px 0 -8px; }
.events_new_pl_violet_img img{ vertical-align: middle; position: absolute; margin: -4px 0 0; z-index: 20; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}

.events_new .pl_violet{ background: url(../images/events/pl_violet_bg.png) 0 0 repeat; min-width: 30px; 1width: 160px; height: 26px; padding: 0 10px 0 0; z-index: 2; position: relative; margin: 0 -10px 0 0;  }


.pl_violet ul.events_new_list li{ line-height: 24px; padding: 0 0 0 15px; }
.pl_violet ul.events_new_list li a{ color: #f767ea; text-decoration: underline; }
.pl_violet ul.events_new_list li a:hover{ text-decoration: none; }

.events_new_pl_violet2{ margin: 0 0 20px 0; height: 26px; background: url(../images/events/pl_violet_bg.png) 0 0 repeat; width: 225px; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; }

.events_new_top_pl{ float: left; padding: 0 60px 0 0; }
.events_new .last_top_pl{ padding: 0; }
.events_new_carusel{ background: #592a55; height: 35px; width: 166px; padding: 6px 0 0; position: relative; clear: left; }
.events_new_carusel ul{ padding: 0 5px; margin: 0; }
.events_new_carusel ul li{ padding: 0; margin: 0; float: left; }
.events_new_carusel ul li.active{ background: url(../images/events/carusel_frame.gif) 0 0 no-repeat; width: 35px; height: 25px; padding: 2px; overflow: hidden; }
.events_new_carusel ul li.active img{ width: 35px; height: 25px; }
.events_new_carusel_l{ background: url(../images/events/carusel_l.gif) 0 0 no-repeat; width: 6px; height: 11px; position: absolute; left: -7px; top: 15px; font-size: 0; line-height: 0; }
.events_new_carusel_r{ background: url(../images/events/carusel_r.gif) 0 0 no-repeat; width: 6px; height: 11px; position: absolute; right: -7px; top: 15px; font-size: 0; line-height: 0; }
.events_new_carusel_pink_l{ background: url(../images/events/carusel_pink_l.gif) 0 0 no-repeat; width: 6px; height: 11px; position: absolute; left: -7px; top: 15px; font-size: 0; line-height: 0; }
.events_new_carusel_pink_r{ background: url(../images/events/carusel_pink_r.gif) 0 0 no-repeat; width: 6px; height: 11px; position: absolute; right: -7px; top: 15px; font-size: 0; line-height: 0; }
.events_new_carusel_l a, .events_new_carusel_r a { display: block; width: 6px; height: 11px; }
.tb_events_new .events_new_margin0{ margin: 0; }
.events_new_bl_green{ float: left; width: 275px; color: #fff; }
.events_new_bl_green p{ margin: 0 0 15px 15px; line-height: 16px; width: 260px; overflow:hidden;height:64px;}
.events_new_bl_green p.contact{ color: #f767ea; }
.events_new_bl_green p.contact strong{ color: #cbff4a; }
.events_new_bl_green p.contact a{ color: #f767ea; }
.events_new .list_bg_violet{ background: url(../images/events/list_bg_violet.png) 0 0 no-repeat; width: 275px; height: 55px; overflow: hidden; margin: 0 0 10px; }
.events_new .list_bg_violet2{ background: url(../images/events/list_bg_violet2.png) 0 0 no-repeat; width: 260px; height: 55px; overflow: hidden; margin: 0 0 15px; padding: 0 0 0 15px; font-size: 24px; line-height: 53px; font-weight: bold; }
.events_new .list_bg_violet2 span{ color: #cbff4a; }
.events_new ul.list_bg{ padding: 4px 0 0 10px; margin: 0; width:120px; overflow:hidden;}
.events_new ul.list_bg li{ padding: 0; margin: 0 0 3px; color: #fff; font-size: 9px; }
.events_new ul.list_bg li.address{ width: 114px; white-space: nowrap; overflow: hidden; height: 13px; }
.events_new ul.list_bg li strong, .events_new ul.list_bg li a{ font-size: 11px; position:relative;}
.events_new ul.list_bg li a.green{ font-size: 9px; }
.events_new ul.list_bg li strong, .events_new ul.list_bg li span, .events_new ul.list_bg li a.green{ color: #cbff4a; }
.events_new ul.list_bg li strong.white, .events_new ul.list_bg li a{ color: #fff; }

/*-- main_pl --*/
.bl_main_pl{  }
.bl_main_pl table{ width: 100%; table-layout: auto; }
.bl_main_pl table td{  }
.bl_main_pl h1{ float: left; margin: 0 20px 0 0; white-space: nowrap; }
.bl_main_pl h1.orange{ color: #ED7D3B; }
.bl_main_pl h1.blue{ color: #2E5A87; }
.bl_main_pl .main_pl{ width: 100%;   }
.bl_main_pl .main_pl .cont{ background: #8B3A84; height: 26px; margin: 0 10px 0 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; 1z-index: 3; position: relative; }
.bl_main_pl .main_pl .cont.darkgrey{ background: #ccc; }
.bl_main_pl .main_pl .pic{ float: left; margin: 0 3px 0 -8px; }
.bl_main_pl .main_pl .pic img{ vertical-align: middle; position: absolute; margin: -4px 0 0; }
.bl_main_pl ul.list{ margin: 0; padding: 0 10px 0 30px; }
.bl_main_pl ul.list li{ margin: 0; padding: 0; display: inline; font-size: 11px; }
.bl_main_pl ul.list li a{ color: #F767EA; text-decoration: none; }
.bl_main_pl ul.list li a:hover{ text-decoration: underline; }
.bl_main_pl .bg{ height: 26px; margin: 0 -10px 10px 0; padding: 0; z-index: 2; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; background: url(../images/events/pl_violet_bg.png) 0 0 repeat; }
.bl_main_pl .bg .bl_search{ padding: 4px 0 0; height: 22px; }

.bl_main_pl .bg ul.lists{ margin: 0; padding: 0; }
.bl_main_pl .bg ul.lists li{ line-height: 24px; padding: 0 10px 0 0; margin: 0; }
.bl_main_pl .bg ul.lists li a{ color: #F767EA; text-decoration: underline; font-size:11px;}
.bl_main_pl .bg ul.lists li a:hover{ text-decoration: none; }
/*-- /main_pl --*/

/*-- narrow_pl --*/
.narrow_pl{ background: url(../images/events/pl_violet_bg.png) 0 0 repeat; width: 275px;  height: 26px; margin: 0 0 20px; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; }
.narrow_pl .cont{ background: #8B3A84; height: 26px; margin: 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; z-index: 3; position: relative; }
.narrow_pl .pic{ float: left; margin: 0 3px 0 -8px; }
.narrow_pl .pic img{ vertical-align: middle; position: absolute; margin: -4px 0 0; }
.narrow_pl ul.list{ margin: 0; padding: 0 10px 0 30px; }
.narrow_pl ul.list li{ margin: 0; padding: 0; display: inline; font-size: 11px; }
.narrow_pl ul.list li a{ color: #F767EA; text-decoration: none; }
.narrow_pl ul.list li a:hover{ text-decoration: underline; }
/*-- /narrow_pl --*/


/*-- /td_main --*/
/*-- narrow --*/
.tb_events_new td.td_narrow{ background: #3f0b40 url(../images/events/td_narrow_bg.gif) 0 0 repeat-y; padding: 10px 10px 0; }
.tb_events_new td.td_narrow p{ line-height: 17px; padding: 0 0 5px; }
.events_new_w{ width: 100px !important; }
.events_new_w1{ width: 180px !important; margin: 0 -10px 0 0 !important; }
.events_new_w2{ width: 170px !important; margin: 0 -10px 0 0 !important; }
.events_new_w3{ width: 216px !important; margin: 0 -10px 20px 10px !important; _margin:0 -5px 10px 5px !important;}

ul.events_new_list{ margin: 0; padding: 0 2px 0 20px; }
ul.events_new_list li{ margin: 0; padding: 0; display: inline; }
ul.events_new_list li a{ color: #fff; text-decoration: none; }
ul.events_new_list li a:hover{ text-decoration: underline; }

.events_new_foto{ padding: 0 0 5px; }
.events_new_foto .events_new_img img{ border: 2px solid #e648d8; }
.events_new_foto ul{ padding: 0 0 0 100px; margin: 0; }
.events_new_foto ul li{ padding: 0; margin: 0 0 2px; color: #fff; font-size: 9px; line-height: 12px; }
.events_new_foto ul li strong a{ color: #f767ea; font-size: 11px; }
.events_new_foto ul li a{ color: #fff; }
.events_new_foto ul li.data{ color: #cbff4a; }
.events_new_foto ul li.data a{ color: #cbff4a; }
.events_new .pl_blue{ background: url(../images/events/pl_blue_bg.png) 0 0 no-repeat; width: 144px; height: 26px; padding: 0; z-index: 2; position: relative; margin: 0px -10px 0 0; text-align: right; }
.events_new_popup{ width: 195px; position: absolute; top: 15px; right: -22px; z-index: 50; }
.events_new_popup_top{ background: url(../images/events/popup_top.png) 0 0 no-repeat; height: 17px; padding: 30px 0 0 15px; overflow: hidden; font-weight:bold; font-size:10px;}
.events_new_popup_bot{ background: url(../images/events/popup_bot.png) 0 0 no-repeat; height: 32px; font-size: 0; line-height: 0; clear: left;}
.events_new_popup_c{ background: url(../images/events/popup_c.png) 0 0 no-repeat; padding: 5px 0 0 11px;}
.events_new_popup_frm{ width: 80px; float: left;}
.events_new_popup_frm input{ width: 13px; height: 13px; padding: 0 !important; margin: 0 !important; vertical-align: middle; }
.events_new_popup_frm label{ color: #000; font-size: 9px; line-height: 11px; text-decoration: underline; vertical-align: middle; cursor: pointer; }


/*-- blogs_narrow_pl --*/
.narrow_pl{ margin: 0 0 20px 0; height: 26px; background: url(../images/events/pl_violet_bg.png) 0 0 repeat; width: 225px; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; }
.narrow_pl .cont{ background: #8b3a84; height: 26px; margin: 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; }
.narrow_pl .pic{ float: left; margin: 0 3px 0 -8px; }
.narrow_pl .pic img{ vertical-align: middle; position: absolute; margin: -4px 0 0; }
.narrow_pl ul.list{ margin: 0; padding: 0 10px 0 30px; }
.narrow_pl ul.list li{ margin: 0; padding: 0; display: inline; }
.narrow_pl ul.list li a{ color: #f767ea; text-decoration: none; }
.narrow_pl ul.list li a:hover{ text-decoration: underline !important;; }
/*-- /blogs_narrow_pl --*/



/*-- /narrow --*/
.events_new .line_dashed{ background: url(../images/events/line_dashed.gif) 0 0 repeat-x; height: 1px; line-height: 0; font-size: 0; padding: 0; margin: 0 0 15px; clear: both; }
.events_new_foot td.td_l{ background: url(../images/events/foot_l.png) 0 0 no-repeat; width: 9px; height: 71px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/foot_l.png', sizingMethod='crop'); }
.events_new_foot td.td_r{ background: url(../images/events/foot_r.png) 0 0 no-repeat; width: 9px; height: 71px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/foot_r.png', sizingMethod='crop'); }
.events_new_foot td.td_c{ background: #102418 url(../images/events/foot_decor.jpg) 98% 0 no-repeat; height: 71px; }
/*-- paging --*/
ul.events_new_paging{ margin: 0 0 0 10px; padding: 0; float: left; }
ul.events_new_paging li{ margin: 0 5px 0 0; padding: 0; float: left; color: #e648d8; }
ul.events_new_paging li a{ margin: 0; padding: 0; color: #e648d8; }
ul.events_new_paging li.active{ font-weight: bold; }
/*-- /paging --*/
.events_new .bl_search{ margin: 0 0 20px; }
.events_new .bl_mt{ margin: 0 0 20px; }
div.events_new  table.tb_events_new  div.bl_events_new_frm_color  table.tb_events_new_frm div.ABKSelect a {text-decoration:none;}
div.events_new_p table.events_new_tb_sub div.bl_events_new_frm_color table.tb_events_new_frm div.ABKFile {height:16px;margin-bottom:20px;}
div.events_new_head div.events_new_head_pad form#events_header_search input.btn_green {top:0px; position:relative;}
div.events_new_head div.events_new_head_pad form input.no_abk {position:relative;top:1px;#top:3px;_top:1px;}
div.events_new_head div.events_new_head_pad form#events_header_search input.inp_black {position:relative;top:1px;}
div.events_new_head div.events_new_head_pad form#events_header_search input.inp_black , x:-moz-any-link {top:0px;}
div.events_new_head div.events_new_head_pad form#events_header_search input.btn_green , x:-moz-any-link {top:1px; position:relative;}
div.events_new_head div.events_new_head_pad form#events_header_search input.btn_green {#top:1px; #position:relative;_top:-1px;}
div.events_new_head div.events_new_head_pad form#events_header_search input.inp_black {#top:2px;_top:0px;}

table.tb_events_new td.td_narrow div.events_new_search div.bl_mt form#events_sidebar_search input.inp_black {position:relative;top:1px; 1line-height: 20px;}
table.tb_events_new td.td_narrow div.events_new_search div.bl_mt form#events_sidebar_search input.inp_black, x:-moz-any-link {position:relative;top:0px; margin-top:-1px;  }
table.tb_events_new td.td_narrow div.events_new_search div.bl_mt form#events_sidebar_search input.inp_black {#position:relative;#top:2px;}
div#event_comment_list_container table.events_new_tb_sub div.new_mode_bl_dpink_delete_foto{position:absolute;width:13px;height:14px;top:-14px;left:22px;#top:-16px;#left:23px;}
div#event_comment_list_container table.events_new_tb_sub div.new_mode_bl_dpink_delete_foto a img {width:13px!important;height:14px!important;}

div.events_new_pl_violet_c ul.events_new_list li a:hover {text-decoration:underline!important;}
.events_new_tb_bl_dpink .events_video{ margin:0 0 -10px; border: 1px solid #ac307d; max-width:390px; display:table ;background-color:#000000;}
.events_new_tb_sub td .events_video a{ display: inline; margin: 0; }
.event_inp_file .ABKFileRight {zoom:1;position:relative;}
form#musician_edit_form   input.eventsuploadpics {_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/events/btn_green_img.png', sizingMethod='crop');}
table.events_new_tb_sub td.first a.foto {position:relative;top:-1px;}
div.events_new_popup_frm input {background:none;}
div.event_inp_file div.ABKFileLeft div.ABKFile input {#position:relative;font-size:100pt !important;}
span.style1 {
	background:url("../images/events/btn_green_img.png") no-repeat scroll 0 0 transparent;
	1height:18px;width:118px;position:relative;top:6px;
	line-height: 18px;
	padding: 2px 0 3px;
}
@-moz-document url-prefix() {
	span.style1{
		padding: 3px 0 4px;
	}
}


.gecko span.style1 input {height:100%;position:relative;top:-1px;}
span.style1 input {height:100%;position:relative;top:-1px;#top:2px;}
.webkit span.style1 input {height:100%;position:relative;top:0px;}
span.style2 {background:url("../images/events/inp_black.png") no-repeat scroll 0 0 transparent;float:left;
width:126px;height:18px;position:relative;top:6px;1left:-22px;_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");vertical-align:bottom; margin: 0 5px 0 0;}
span.style2 input{color:#F767EA;position:relative;top:0;left:7px;vertical-align:top;vertical-align:baseline;#top:1px;height:100%;}
.webkit span.style2 input {top:0px;}
span.style3 {
/*	background:url("../images/events/btn_green.png") no-repeat scroll 0 0 transparent;float:right;width:67px;height:18px;position:relative;top:6px;left:-16px;_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");
*/	width: auto; color: #000; cursor: pointer;
	background: #beed49;
	border-radius: 7px;
	height: 17px;
	line-height: 17px;
	margin: 7px 10px 0 0;
	float: left;
}

@-moz-document url-prefix() {
	span.style3{
		padding: 1px 0 0;
			height: 16px;
	line-height: 16px;

	}
}

.gecko span.style3 input {width:65px;height:100%;position:relative;top:-1px;}
span.style3 input {width:65px;height:100%;position:relative;top:-1px;#top:2px;}
.webkit span.style3 input {width:65px;height:100%;position:relative;top:0px;}
#event_comment_text {
    border: 1px solid #d6d3c6;
    border-radius: 5px;
    font-size: 12px;
    margin: 10px 0;
    overflow: hidden;
    padding: 3px 1%;
    resize: none;
    visibility: visible;
    width: 98%;
}
div.events_image img{1width: 100%; max-width:100%;}

.editable { padding: 0 5px 3px; margin: -5px 5px 5px 15px !important; border-radius:4px; cursor: pointer; line-height: 23px; width: auto; }
.editable:hover, .editable:focus {background-color: #f5f0be; color:#000;}

.one_to_search {white-space: nowrap;}